package com.bocloud.cmp.model.hmc.pcm;

public class UtilInfo {
    private String version;
    private String metricType;
    private String monitoringType;
    private String mtms;
    private String name;

    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }

    public String getMetricType() {
        return metricType;
    }

    public void setMetricType(String metricType) {
        this.metricType = metricType;
    }

    public String getMonitoringType() {
        return monitoringType;
    }

    public void setMonitoringType(String monitoringType) {
        this.monitoringType = monitoringType;
    }

    public String getMtms() {
        return mtms;
    }

    public void setMtms(String mtms) {
        this.mtms = mtms;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
